﻿#txt7430{
color: red; font-weight: bold;
}
#chart_5{
height:100%;
}
#chart_8{
height:100%;
}
#chart_6{
height:50px;
}
#div7466{
position:relative;
}
#chart_9{
height:50px;
}
#chart_7{
height:80px;
margin-bottom:10px;
padding-bottom:10px;
padding-left:50px;
padding-right:50px;
padding-top:10px;
}
#chart_10{
height:80px;
margin-bottom:10px;
padding-bottom:10px;
padding-left:50px;
padding-right:50px;
padding-top:10px;
}
#chart_11{
height:80px;
margin-bottom:10px;
padding-bottom:10px;
padding-left:50px;
padding-right:50px;
padding-top:10px;
}
#chart_13{
height:100px;
margin-bottom:10px;
padding-bottom:10px;
padding-left:50px;
padding-right:50px;
padding-top:10px;
}
#chart_12{
height:80px;
margin-bottom:10px;
padding-bottom:10px;
padding-left:50px;
padding-right:50px;
padding-top:10px;
}
#chart_14{
height:100px;
margin-bottom:10px;
padding-bottom:10px;
padding-left:50px;
padding-right:50px;
padding-top:10px;
}
